UI Test Project is not compatible with MonoAndroid90

Hi, I create a Xamarin UI test app with the default template and referenced the Android and IOS projects to the test project. And when I was built the UI test project, I got following errors.

Error NU1201 Project is not compatible with net461 (.NETFramework,Version=v4.6.1) / win-x64. Project XXX.Droid supports: monoandroid90 (MonoAndroid,Version=v9.0)

Error NU1201 Project is not compatible with net461 (.NETFramework,Version=v4.6.1) / win-x86. Project XXX.iOS supports: xamarinios10 (Xamarin.iOS,Version=v1.0)

If I remove the references from the UITest project the errors disappear but I need them added to be able to run the tests on the latest version on the app each time.
I would really appreciate some help.

Tagged:

Answers

Sign In or Register to comment.